{
    "title": "Button",
    "context":{
        "text": "Click me"
    },
    "variants": [
        {
            "name": "Cancel Button",
            "context": {
                "modifier": "--cancel"
            }
        }
    ]
}